<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>Document</title>
</head>
<body>
  <script src="./js/series.js"></script>
  <script src="./js/ex1.js"></script>
  <!-- <script src="./js/ex2.js"></script>
  <script src="./js/ex3.js"></script>
  <script src="./js/ex4.js"></script>
  <script src="./js/ex5.js"></script>
  <script src="./js/ex6.js"></script>
  <script src="./js/ex7.js"></script> -->
  <script src="./js/ex8.js"></script>
</body>
</html>